backcolor=s%23333344
topcolor=s%23ffffff
middlecolor=s%23ffffff
bottomcolor=s%23ffffff
topfont=sSegoe%20UI
middlefont=sSegoe%20UI
bottomfont=sSegoe%20UI
topfontsize=s13
middlefontsize=s75
bottomfontsize=s13
texture=s7
topformat=s%25F%20%25Y
bottomformat=s%25l
customtexture=s
